
@import url("bootstrap.css");
@import url("bootstrap.min.css");

@import url("freelancer.css");

/* --------------------------------------------------------	*/
/*	Base */
/* --------------------------------------------------------	*/

html {
	overflow-y: scroll;
}

body { 
	margin:0px 9px 0 9px; 
	padding:0; 
	background:white; 
	

} 
.justify {
	text-align: justify;
}

h1,
h2,
h3,
h4,
h5,
h6,
p{
  margin: 5px 0;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
  line-height: 40px;
}
p {
    color: #848484;
	font-size: 12pt;
	line-height: 25pt;
}
.canvas-wrapper{
	width:auto;
	max-width:1450px;
	margin:0 auto;
	height:auto
}
.canvas{
    padding: 0 10px;
}
.header-wrapper{
	margin:0 0px ;
}
.body-wrapper{
    padding:0px 0;
}

.footer-wrapper{
	padding:60px 0 0 0;
}
/*	logo */
	
.logo-wrapper{
    padding:10px 0;
	margin:10px 0;

}
.logo-row{
	margin:0 auto;
    width: 1070px;
}
.logo-item{
	width: 500px;
	height:300px;
	box-sizing:border-box;
	float:left;
	text-align:center;
	
}
.logo {
	margin: 0 auto;
	
}


/*	body */

.body-container {
 margin: 10pt auto;
 max-width: 700px;
}
.body-container .title{
text-align: center;
font-size:30pt;
font-family: Montserrat, sans-serif;
text-transform: uppercase;
color: #585858;
font-weight: 500;
line-height:50pt;
margin:10pt 0;
font-color:#BEBEBE
}

.body-container .head{
text-align:left;
font-size:15pt;
font-family: Montserrat, sans-serif;
text-transform: uppercase;
color: #585858;
font-weight: 500;
line-height:25pt;
margin:10pt 0 0 0;
font-color:#BEBEBE
}
.body-container .content{

color: #848484;
font-size:12pt;
font-family: Montserrat, sans-serif;
margin:5pt 0 0 0;
line-height:25pt;
}

/* --------------------------------------------------------	*/
/*	general */
/* --------------------------------------------------------	*/

/* --------------------------------------------------------	*/
/*	nav */
/* --------------------------------------------------------	*/

.nav-header{
	padding:0 ;
	height:114px;
	width: 100%;
	display: block;
}
.navbar{
	margin: 0 -20px;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}


.navbar-default {
    background-color: #F2F2F2;
   
	border-color: rgba(231, 231, 231);
	color: rgba(51, 51, 51);
	border:5px;
	box-shadow: rgba(0, 0, 0, 0.68);
}
.fixed-nav{
   
	
	padding: 2px 0;
	position: fixed;
	right: 0;
	left: 0;
	top:0;
	z-index: 1030;
	margin-bottom: 0;
	
}
.header-area.navbar-fixed-top .navbar-static-top {
    background: rgba(240, 240, 240, 0.8);
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
	margin:0 30px;

}
.navbar-change
{
	padding: 10pt 0;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.navbar-nav > li {
	margin:15px;
}
.navbar-default .navbar-nav > li > a {
    cursor:pointer;
}
/* --------------------------------------------------------	*/
/*	header */
/* --------------------------------------------------------	*/
header .container {
  

}
.container-fluid{
	  min-height: 40px;
	  padding-right: 20px;
	  padding-left: 20px;
	  background-color: #fafafa;

	  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
	  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
	  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
	  background-repeat: repeat-x;
	  border: 0px solid #d4d4d4;
	  -webkit-border-radius: 4px;
		 -moz-border-radius: 4px;
			  border-radius: 4px;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	  *zoom: 1;
	  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		 -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
			  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.container-fluid > .navbar-header{
    margin-left: 60px;
   
}
.pic-width{
	
	margin: 82pt auto 0pt auto;
	
}

/*	img */
.img-header{
	margin:5px auto;
	text-align: center;
	max-width: 870pt;
	position: relative;
}
.img-header img {
    max-width: 75%;
	margin:10px auto;
}


/* --------------------------------------------------------	*/
/*	section*/
/* --------------------------------------------------------	*/
#infro{
	
}
span{
	padding:20px auto;
}
section .intro-topic .topic {
    text-align: center;
	font-size: 30pt;
	font-family: Montserrat, sans-serif;
	text-transform: uppercase;
	color: #585858;
	font-weight: 500;
	line-height: 50pt;

	font-color: #BEBEBE;
}
section .intro-text .subtopic {
    text-align: left;
	font-size: 15pt;

	text-transform: uppercase;
	color: #585858;
	font-weight: 500;
	line-height: 25pt;
	
	font-color: #BEBEBE;
}

section .intro-text .article {
    color: #848484;
	font-size: 12pt;
	line-height: 25pt;
}


.intro-topic{
	 max-width:700px;
	margin: 10pt auto;
	 text-align: center;
	
}
.intro-text{
	 max-width:700px;
	margin: 10pt auto;
	
	
}

.intro-img{
	 max-width:700px;
	margin: 20pt auto;
	text-align:center
	
}

.text-center {
    text-align: center;
}
section .intro-text> h3{
	color:#6E6E6E;
}

section .intro-text> h2{
	color: #6E6E6E;
}
section .intro-text> p{
	margin:5px;
}


/* --------------------------------------------------------	*/
/*	footer */
/* --------------------------------------------------------	*/
footer {
     margin:70px 0 0 0;
	display:block;
	text-align:center;
}
#index-footer{
    margin:70px -5px 10px -5px;
	padding: 3rem;
	background-color:black;
	color:white;
	
}
footer .footer-text .copyright {
    font-size: 1.1em;
}
footer .footer-text .slogan {
    font-size: 1.0em;
}
.jumbotron-index {
    margin: 25pt auto auto auto;
    text-align: center;
    height: auto;
    max-width: 870pt;
}



/* --------------------------------------------------------	*/
/*	index */
/* --------------------------------------------------------	*/

/*	header carousel */
.carousel-wrapper{
	margin:0 0px;
	text-align:center
}


.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 15px;
    
    background: #333333;
    background: rgba(0, 0, 0, 0.4);
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #222222;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: 0.5;
    filter: alpha(opacity=50);
	

}
@media (max-width: 480px) { 
 .carousel-caption {
    position: static;
  }
}

header .carousel-caption> h1 {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	font-weight: 700;
}

/*	membership */
#members{
margin:20px 35px;
} 

/*	logo */
#logo{
margin:40px 0;
}

